Bug 244483 - Review Request: telepathy-python- python bindings for telepathy
Summary: Review Request: telepathy-python- python bindings for telepathy
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-15 23:53 UTC by John (J5) Palmieri
Modified: 2013-03-13 04:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-16 01:58:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John (J5) Palmieri 2007-06-15 23:53:14 UTC
Spec URL: http://people.freedesktop.org/~johnp/telepathy-python.spec
SRPM URL: http://people.freedesktop.org/~johnp/telepathy-python-0.13.11-1.src.rpm
Description: Telepathy-python is the python bindings for the telepathy unified framework for all forms of real time conversations, including instant messaging, IRC, voice calls and video calls.

This should be added to F-7 and OLPC-2 branches

Comment 1 Brian Pepple 2007-06-16 01:58:10 UTC
This is already in F7, though we could probably update it to a new version.
python-telepathy-0.13.8-1.fc7.noarch.rpm


Note You need to log in before you can comment on or make changes to this bug.